Hi, Are you also using g++4.9 to build Qt ?